# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 
#
# $Id: makefile.src,v 1.1 1997-09-09 00:50:42+02 rho Exp rho $
#

srcdir=$(RHIDESRC)/libtvuti/stream
VPATH=$(srcdir)

project=

po_files=

src_files=$(po_files) makefile.src \
	sdirlist.cc sparamli.cc makefile
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
